header img {
    padding-top: 30px;
    width: 250px;
}

.header--tittle-container p {
    margin-top: 30px;
}

.main-allied_stores-container {
    padding-top: 10px;
}

.main-allied_stores-container--slider {
    height: 200px;
	width: 2038px;
}

@keyframes slider {
    to {
        background-position: 2038px;
    }
}

.slider-next, .slider-back {
    display: none;
}

.products-cards--container, .services-cards--container {
    display: flex;
    flex-wrap: wrap;
}

